---
title: llarp::layers::flow::FlowTraffic

---

# llarp::layers::flow::FlowTraffic





## Public Attributes

|                | Name           |
| -------------- | -------------- |
| [FlowInfo](Classes/structllarp_1_1layers_1_1flow_1_1FlowInfo.md) | **[flow_info](Classes/structllarp_1_1layers_1_1flow_1_1FlowTraffic.md#variable-flow-info)**  |
| std::vector< byte_t > | **[datum](Classes/structllarp_1_1layers_1_1flow_1_1FlowTraffic.md#variable-datum)**  |
| FlowDataKind | **[kind](Classes/structllarp_1_1layers_1_1flow_1_1FlowTraffic.md#variable-kind)**  |

## Public Attributes Documentation

### variable flow_info

```cpp
FlowInfo flow_info;
```


### variable datum

```cpp
std::vector< byte_t > datum;
```


### variable kind

```cpp
FlowDataKind kind;
```


-------------------------------

Updated on 2023-03-06 at 20:36:34 +0000